---
python_pip_packages:
  - python-pip

python_sni_support_packages:
  - python-dev
  - libssl-dev
  - libffi-dev

# Extra packages that have to be installed together with Docker
docker_dependencies:
  - "linux-image-extra-virtual"

# List of the users in the Docker group
docker_admin_users:
  - "{{ ansible_user | default(ansible_user_id) }}" # if ansible_user is not defined, we default to the ansible ansible_user_id fact
